Subject: Re: MN: Re: Bendy Tube map

From: riffraff@n...
Date: Thu, 22 Jun 2000 15:01:35 -0500

>> p.s. Does anyone have the URL for the Tube Map where the Lines are
>laid out
>> geographically accurately, rather than on a grid? I can't remember
>if it
>> was here that I saw it or somewhere else...
>
>It's still in the "pages that have amused me lately" bit of my Web
>page, actually, three or four months on. Tsk.
>
>http://www.xara.com/gallery/usergallery/maps/tubemap.html

Ah, it must have been your page that I saw it on originally, then. Thanks!

--Riff

"This calls for a subtle blend of psychology and extreme violence."
--Vyvyan, "The Young Ones"